DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #923

Script can update - Van hanh ngay 02 03 2021

03/02/2021 09:56 AM - Luc Tran Van

Status: Closed Start date: 03/02/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/02/2021 09:58 AM - Luc Tran Van

ALTER TABLE TR_REQ_PAY_ENTRIES ALTER COLUMN ACCT_NAME VARCHAR

#2 - 03/02/2021 10:06 AM - Luc Tran Van
- File TRANS DEL.txt added
- File TRANS SEARCH.txt added

#3 - 03/02/2021 11:20 AM - Luc Tran Van
- File PAY AD SEARCH.txt added

#4 - 03/02/2021 11:25 AM - Luc Tran Van
- File PAY SEARCH.txt added

#5 - 03/02/2021 11:32 AM - Luc Tran Van
- File PAY DETAIL.txt added

#6 - 03/02/2021 02:12 PM - Luc Tran Van
- File INS TRANSF-.txt added
- File UPD TRANSF.txt added

#7 - 03/02/2021 04:28 PM - Luc Tran Van
- File UPD TRANSF V1.txt added

#8 - 03/02/2021 04:42 PM - Luc Tran Van
- File INS TRANSF 2.0.txt added
- File UP TRANSF 2.0.ixt added

#9 - 03/02/2021 04:42 PM - Luc Tran Van
- File ACCOUNT INS.txt added

#10 - 03/08/2021 08:17 AM - Luc Tran Van

- Status changed from New to Closed
